<mjml>
  <mj-include path="./src/partials/head.mjml.hbs" />
  <mj-body background-color="black">
    <mj-include path="./src/partials/logo.mjml.hbs" />
    <mj-wrapper mj-class="wrapper-shadow" background-color="white" border-bottom="4px solid #000000" border-top="4px solid #000000" padding="14px 5px 14px 5px">
      <mj-section>
        <mj-column>
          <mj-text mj-class="header">{{{ preferencesTitle }}}</mj-text>
          <mj-text mj-class="intro-text">{{{ preferencesIntroText }}}</mj-text>
        </mj-column>
      </mj-section>
      {{ #each categories }}
      <mj-raw>
        *|INTERESTED:Interests:{{{ title }}}|*
      </mj-raw>
      <mj-section>
        <mj-column>
          <mj-text mj-class="header">{{{ title }}}</mj-text>
        </mj-column>
      </mj-section>
      <mj-section>
        <mj-group>
          {{ #each items }}
          <mj-column>
            <mj-image mj-class="group-image" src="{{{ image }}}" />
            <mj-text mj-class="group-title">{{{ title }}}</mj-text>
            <mj-button background-color="#F63A4D" href="{{{ url }}}">
                {{{ playVideo }}}
            </mj-button>
          </mj-column>
          {{ /each }}
        </mj-group>
      </mj-section>
      <mj-raw>
        *|END:INTERESTED|*
      </mj-raw>
      {{ /each }}
    </mj-wrapper>
    <mj-include path="./src/partials/footer.mjml.hbs" />
  </mj-body>
</mjml>